.signup-container {
  height: 400px;
  width: 400px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.form {
  -webkit-box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
  height: 200px;
  width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.form:hover {
  -webkit-box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.input-email {
  margin-top: 12px;
  margin-left: 20px;
}

.input-email input {
  margin-left: 110px;
}

.input-password1,
.input-password2 {
  margin-top: 24px;
  margin-left: 20px;
}

.input-password1 input {
  margin-left: 80px;
}

.input-password2 input {
  margin-left: 20px;
}

.signup {
  margin-top: 20px;
  margin-left: 130px;
}

.signup button {
  background-color: tomato;
  border: 1px solid tomato;
  height: 25px;
}

.signup button:hover {
  opacity: 0.6;
}
/*# sourceMappingURL=main.css.map */